## linux-backports-modules-2.6.24 2.6.24-24.59netbook01natick01

=== updates/Makefile ===
#
# Makefile for Ubuntu additional drivers
#

include $(src)/.config

#obj-$(CONFIG_USB_BCM_TCOUCHPAD) += input/mouse/
#obj-$(CONFIG_USB_WACOM_TABLET)	+= input/tablet/
#obj-$(CONFIG_IGB) += net/igb/
#obj-$(CONFIG_E1000E) += net/e1000e/
#obj-$(CONFIG_APPLESMC) += hwmon/

=== debian/changelog ===
linux-backports-modules-2.6.24 (2.6.24-24.59netbook01natick01) natick; urgency=low

  [Steve Conklin]

  * natack branch - remove uvcvideo driver from lbm
    - LP: #378589
  * Change version string to look for the NBK- tags in printchanges
  * Disable unwanted drivers in Makefile

 --  <sconklin@ubuntu.com>  Tue, 22 Sep 2009 18:15:56 +0000

linux-backports-modules-2.6.24 (2.6.24-24.59netbook01) netbook-common; urgency=low

  * reversion to match latest kernel

 --  <sconklin@ubuntu.com>  Thu, 10 Sep 2009 19:58:19 +0000

linux-backports-modules-2.6.24 (2.6.24-24.54netbook01) netbook-common; urgency=low

  [Colin Ian King]

  * rt73usb: Allow debugfs EEPROM writes to write back settings

  [Steve Conklin]

  * mac80211: Fix debugfs file add/del for netdev

 -- Steve Conklin <sconklin@canonical.com>  Fri, 08 May 2009 14:33:42 +0000

linux-backports-modules-2.6.24 (2.6.24-24.53netbook02) netbook-common; urgency=low

  [Colin Ian King]

  * rt2x00: enable debugfs
    - LP: #352728

 -- Steve Conklin <sconklin@canonical.com>  Fri, 08 May 2009 14:28:20 +0000

linux-backports-modules-2.6.24 (2.6.24-24.53netbook01) netbook-common; urgency=low

  * Bump ABI to match newly rebased kernel

 -- Steve Conklin <sconklin@canonical.com>  Thu, 07 May 2009 21:01:18 +0000

linux-backports-modules-2.6.24 (2.6.24-24.51netbook01) netbook-common; urgency=low

  * Begin netbook-lpia branch, bump ABI to match kernel

 --  <sconklin@ubuntu.com>  Fri, 17 Apr 2009 00:53:19 +0000

linux-backports-modules-2.6.24 (2.6.24-24.32) UNRELEASED; urgency=low


 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 25 Feb 2009 17:46:49 +0100

linux-backports-modules-2.6.24 (2.6.24-24.31) hardy-proposed; urgency=low

  [Stefan Bader]

  * Update to match bumped kernel ABI

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 17 Feb 2009 17:47:47 +0100

linux-backports-modules-2.6.24 (2.6.24-23.30) hardy-proposed; urgency=low

  [Stefan Bader]

  * applesmc: Backport clamp_val definition to fix FTBS
    - LP: #284417

  [Upstream Kernel Changes]

  * hardy-lbm: Upgrading to bcm5974-0.65
    - LP: #275204
  * hardy-lbm: Backport the applesmc module
    - LP: #284417

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 Nov 2008 12:26:01 +0100

linux-backports-modules-2.6.24 (2.6.24-22.29) hardy-security; urgency=low

  * ABI bump to -22

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 20 Nov 2008 11:24:32 +0100

linux-backports-modules-2.6.24 (2.6.24-22.28) hardy-proposed; urgency=low

  [Upstream Kernel Changes]

  * hardy-lbm: Upgrading to bcm5974-0.65
    - LP: #275204
  * hardy-lbm: Backport the applesmc module
    - LP: #284417

 --  Stefan Bader <stefan.bader@canonical.com>  Wed, 12 Nov 2008 20:04:03 +0100

linux-backports-modules-2.6.24 (2.6.24-21.27) hardy-proposed; urgency=low

  [Tim Gardner]

  * Update to use compat-wireless-2.6-old
  * iwlwifi backport from Intel
  * Fix symbol collision issues with the iwlwifi backport
  * Fix compat-wireless build warnings.
  * Add LUM header dependencies.
  * Updated to compat-wireless-old cd7615b4e5ad9793c20fb19cdd4e7525e9dd07b7
  * Munge the ucode file names used by the iwlwifi drivers.
  * Disable IWL modules in compat-wireless, use Intel's backported drivers instead
    since the versions in compat-wireless don't work with NetworkManager.
    Should also fix suspend crash.
    - LP: #251252

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 09 Sep 2008 08:26:34 -0600

linux-backports-modules-2.6.24 (2.6.24-21.26) hardy-proposed; urgency=low

  [Stefan Bader]

  * Add backported wacom driver (v1.48)
    - LP: #218087
  * Improve printchanges target

 --  Stefan Bader <stefan.bader@canonical.com>  Mon, 18 Aug 2008 16:53:32 -0400

linux-backports-modules-2.6.24 (2.6.24-21.25) hardy-proposed; urgency=low

  [Tim Gardner]

  * Backport b44 ethernet since it depends on ssb
    - LP: #251538

 --  Tim Gardner <tim.gardner@canonical.com>  Fri, 15 Aug 2008 08:55:21 -0600

linux-backports-modules-2.6.24 (2.6.24-21.24) hardy-proposed; urgency=low

  [Tim Gardner]

  * Use a macro for the wireless-testing git tree tag.
  * Update compat-wireless to master-2008-07-28
  * Added iwlwifi-5000-ucode

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 11 Aug 2008 21:11:36 -0600

linux-backports-modules-2.6.24 (2.6.24-20.23) hardy-proposed; urgency=low

  [Upstream Kernel Changes]

  * Update Apple mutli-touch to 0.58, fixes some
    initialization issues.
    Bug: #250838

 --  Tim Gardner <tim.gardner@canonical.com>  Sun, 03 Aug 2008 23:41:57 -0600

linux-backports-modules-2.6.24 (2.6.24-20.22) hardy-proposed; urgency=low

  [Tim Gardner]

  * Fix i4965 firmware name (forgot the '-lbm' on the end of the name)

 --  Tim Gardner <tim.gardner@canonical.com>  Sun, 03 Aug 2008 23:25:09 -0600

linux-backports-modules-2.6.24 (2.6.24-20.21) hardy-proposed; urgency=low

  [Tim Gardner]

  * Munged compat-wireless symbols and module names so as not to conflict with
    kernel/lum package symbols.
    Synced compat-wireless to master-2008-07-28
    - LP: #252630

 --  Tim Gardner <tim.gardner@canonical.com>  Tue, 29 Jul 2008 14:44:50 -0600

linux-backports-modules-2.6.24 (2.6.24-20.20) hardy-proposed; urgency=low

  [Tim Gardner]

  * Update to wireless-testing master-2008-07-16
  * Update iwlwifi 4965 ucode (expected by master-2008-07-16). The previous
    compat-wireless update broke the iwlwifi 4965 driver.

 --  Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jul 2008 15:47:22 -0600

linux-backports-modules-2.6.24 (2.6.24-20.19) hardy-proposed; urgency=low

  * Fix sparc/ia64 FTBS by turning off the compat-wireless build. It seems the
    wireless backport was only tested on x86/x86_64.

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 21 Jul 2008 08:34:29 -0600

linux-backports-modules-2.6.24 (2.6.24-20.18) hardy-proposed; urgency=low

  [Tim Gardner]

  * Remove iwlwifi and rt2x00 preperatory to adding compat-wireless
  * Added compat-wireless stack
    - LP: #237746


=== debian/control ===
Source: linux-backports-modules-2.6.24
Section: base
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.24-24-386 [i386], linux-headers-lum-2.6.24-24-386 [i386], linux-headers-2.6.24-24-generic [i386 amd64], linux-headers-lum-2.6.24-24-generic [i386 amd64], linux-headers-2.6.24-24-hppa32 [hppa], linux-headers-lum-2.6.24-24-hppa32 [hppa], linux-headers-2.6.24-24-hppa64 [hppa], linux-headers-lum-2.6.24-24-hppa64 [hppa], linux-headers-2.6.24-24-itanium [ia64], linux-headers-lum-2.6.24-24-itanium [ia64], linux-headers-2.6.24-24-lpia [lpia], linux-headers-lum-2.6.24-24-lpia [lpia], linux-headers-2.6.24-24-mckinley [ia64], linux-headers-lum-2.6.24-24-mckinley [ia64], linux-headers-2.6.24-24-openvz [i386 amd64], linux-headers-lum-2.6.24-24-openvz [i386 amd64], linux-headers-2.6.24-24-powerpc [powerpc], linux-headers-lum-2.6.24-24-powerpc [powerpc], linux-headers-2.6.24-24-powerpc-smp [powerpc], linux-headers-lum-2.6.24-24-powerpc-smp [powerpc], linux-headers-2.6.24-24-powerpc64-smp [powerpc], linux-headers-lum-2.6.24-24-powerpc64-smp [powerpc], linux-headers-2.6.24-24-rt [i386 amd64], linux-headers-lum-2.6.24-24-rt [i386 amd64], linux-headers-2.6.24-24-server [i386 amd64], linux-headers-lum-2.6.24-24-server [i386 amd64], linux-headers-2.6.24-24-sparc64 [sparc], linux-headers-lum-2.6.24-24-sparc64 [sparc], linux-headers-2.6.24-24-sparc64-smp [sparc], linux-headers-lum-2.6.24-24-sparc64-smp [sparc], linux-headers-2.6.24-24-virtual [i386], linux-headers-lum-2.6.24-24-virtual [i386], linux-headers-2.6.24-24-xen [i386 amd64], linux-headers-lum-2.6.24-24-xen [i386 amd64]

Package: linux-headers-lbm-2.6.24-24
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-386
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-386
Architecture: i386
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-386, linux-headers-lum-2.6.24-24-386
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-generic, linux-headers-lum-2.6.24-24-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-hppa32, linux-headers-lum-2.6.24-24-hppa32
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-hppa64, linux-headers-lum-2.6.24-24-hppa64
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-itanium, linux-headers-lum-2.6.24-24-itanium
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpia
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-lpia
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-lpia, linux-headers-lum-2.6.24-24-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-mckinley, linux-headers-lum-2.6.24-24-mckinley
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-openvz
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-openvz meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-24-openvz, linux-headers-lum-2.6.24-24-openvz
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-24/debian.README.gz for details

Package: linux-backports-modules-2.6.24-24-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-24-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-24-powerpc
Architecture: powerpc
Section: base
Priority: optional

## linux-backports-modules-2.6.24 2.6.24-28.70netbook02

=== debian/changelog ===
linux-backports-modules-2.6.24 (2.6.24-28.70netbook02) netbook-common; urgency=low

  [Ike Panhc]

  * Bump upload number

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 15 Jul 2010 13:48:54 +0800

linux-backports-modules-2.6.24 (2.6.24-28.70netbook01) netbook-common; urgency=low

  [Ike Panhc]

  * Bump ABI to -28

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 15 Jun 2010 17:35:00 +0800

linux-backports-modules-2.6.24 (2.6.24-27.65netbook02) netbook-common; urgency=low

  [Andy Whitcroft]

  * printchanges -- rebase tree does not have stable tags use changelog

  [Colin Ian King]

  * SAUCE: rt2x00: re-adjust wifi signal strength range

 -- Andy Whitcroft <apw@canonical.com>  Fri, 16 Apr 2010 16:26:25 +0100

linux-backports-modules-2.6.24 (2.6.24-27.65netbook01) netbook-common; urgency=low

  [Leann Ogasawara]

  * Bump ABI to match security update for NBK-Ubuntu-2.6.24-27.65netbook01

 -- Leann Ogasawara <leann.ogasawara@canonical.com>  Thu, 11 Feb 2010 10:48:26 -0800

linux-backports-modules-2.6.24 (2.6.24-25.62netbook01) netbook-common; urgency=low

  [Steve Conklin]

  * Bump ABI to match new kernel rebase

 --  <sconklin@canonical.com>  Fri, 16 Oct 2009 16:56:01 +0000

linux-backports-modules-2.6.24 (2.6.24-24.60netbook01) netbook-common; urgency=low

  [Ike Panhc]

  * Report TX retry and fail count to mac80211 in rt73usb

  [Steve Conklin]

  * Change version string to look for the NBK- tags in printchanges

  [Upstream Kernel Changes]

  * rt2x00: Hardcode TX ack timeout and consume time

 --  <sconklin@canonical.com>  Wed, 07 Oct 2009 15:51:16 +0000

=== debian/control ===
Source: linux-backports-modules-2.6.24
Section: base
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: debhelper (>= 3), module-init-tools, coreutils, git-core, kernel-wedge (>= 2.24ubuntu1), linux-headers-2.6.24-28-386 [i386], linux-headers-lum-2.6.24-28-386 [i386], linux-headers-2.6.24-28-generic [i386 amd64], linux-headers-lum-2.6.24-28-generic [i386 amd64], linux-headers-2.6.24-28-hppa32 [hppa], linux-headers-lum-2.6.24-28-hppa32 [hppa], linux-headers-2.6.24-28-hppa64 [hppa], linux-headers-lum-2.6.24-28-hppa64 [hppa], linux-headers-2.6.24-28-itanium [ia64], linux-headers-lum-2.6.24-28-itanium [ia64], linux-headers-2.6.24-28-lpia [lpia], linux-headers-lum-2.6.24-28-lpia [lpia], linux-headers-2.6.24-28-mckinley [ia64], linux-headers-lum-2.6.24-28-mckinley [ia64], linux-headers-2.6.24-28-openvz [i386 amd64], linux-headers-lum-2.6.24-28-openvz [i386 amd64], linux-headers-2.6.24-28-powerpc [powerpc], linux-headers-lum-2.6.24-28-powerpc [powerpc], linux-headers-2.6.24-28-powerpc-smp [powerpc], linux-headers-lum-2.6.24-28-powerpc-smp [powerpc], linux-headers-2.6.24-28-powerpc64-smp [powerpc], linux-headers-lum-2.6.24-28-powerpc64-smp [powerpc], linux-headers-2.6.24-28-rt [i386 amd64], linux-headers-lum-2.6.24-28-rt [i386 amd64], linux-headers-2.6.24-28-server [i386 amd64], linux-headers-lum-2.6.24-28-server [i386 amd64], linux-headers-2.6.24-28-sparc64 [sparc], linux-headers-lum-2.6.24-28-sparc64 [sparc], linux-headers-2.6.24-28-sparc64-smp [sparc], linux-headers-lum-2.6.24-28-sparc64-smp [sparc], linux-headers-2.6.24-28-virtual [i386], linux-headers-lum-2.6.24-28-virtual [i386], linux-headers-2.6.24-28-xen [i386 amd64], linux-headers-lum-2.6.24-28-xen [i386 amd64]

Package: linux-headers-lbm-2.6.24-28
Architecture: all
Section: devel
Priority: optional
Depends: coreutils | fileutils (>= 4.0)
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to Linux ubuntu-modules version 2.6.24
 This package provides linux-ubuntu-modules header files for version 2.6.24, for sites
 that want the latest linux-ubuntu-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-386
Architecture: i386
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-386
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on i386
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 i386.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-386 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-386
Architecture: i386
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-386, linux-headers-lum-2.6.24-28-386
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-generic
Architecture: i386 amd64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-generic
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-generic meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-generic
Architecture: i386 amd64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-generic, linux-headers-lum-2.6.24-28-generic
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-hppa32
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-hppa32
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa32 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-hppa32
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-hppa32, linux-headers-lum-2.6.24-28-hppa32
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-hppa64
Architecture: hppa
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-hppa64
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 64-bit HP PA-RISC SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 64-bit HP PA-RISC SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-hppa64 meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-hppa64
Architecture: hppa
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-hppa64, linux-headers-lum-2.6.24-28-hppa64
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-itanium
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-itanium
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-itanium meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-itanium
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-itanium, linux-headers-lum-2.6.24-28-itanium
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-lpia
Architecture: lpia
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-lpia
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on lpia
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 lpia.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-lpia meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-lpia
Architecture: lpia
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-lpia, linux-headers-lum-2.6.24-28-lpia
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-mckinley
Architecture: ia64
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-mckinley
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on Itanium II SMP
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 Itanium II SMP.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-mckinley meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-mckinley
Architecture: ia64
Section: base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-mckinley, linux-headers-lum-2.6.24-28-mckinley
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-openvz
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on x86/x86_64
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 x86/x86_64.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-openvz meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-openvz
Architecture: i386 amd64
Section: universe/base
Priority: optional
Depends: coreutils | fileutils (>= 4.0), linux-headers-2.6.24-28-openvz, linux-headers-lum-2.6.24-28-openvz
Provides: linux-headers-lbm, linux-headers-lbm-2.6
Description: Header files related to linux-backports-modules version 2.6.24
 This package provides linux-backports-modules header files for version 2.6.24, for sites
 that want the latest linux-backports-modules headers. Please read
 /usr/share/doc/linux-headers-lbm-2.6.24-28/debian.README.gz for details

Package: linux-backports-modules-2.6.24-28-powerpc
Architecture: powerpc
Section: base
Priority: optional
Provides: 
Depends: linux-image-2.6.24-28-powerpc
Pre-Depends: dpkg (>= 1.10.24)
Description: Ubuntu supplied Linux modules for version 2.6.24 on 32-bit PowerPC
 This package contains modules supplied by Ubuntu for Linux kernel 2.6.24 on
 32-bit PowerPC.
 .
 You likely do not want to install this package directly. Instead, install
 the linux-powerpc meta-package, which will ensure that upgrades work
 correctly, and that supporting packages are also installed.

Package: linux-headers-lbm-2.6.24-28-powerpc
Architecture: powerpc
Section: base
Priority: optional
